收藏
回答

【JAVA】微信支付XXE的攻击解决

本人使用的支付SDK版本为0.0.3,但是看到说有XML外部实体注入漏洞,建议使用最新的SDK是3.0.9 ,可是引入工程之后好像jar包一直下载不下来???

最后一次编辑于  09-26
回答关注问题邀请回答
收藏

1 个回答

  • 微信支付技术助手1
    微信支付技术助手1
    09-27

    具体哪个下载不下来。提供下链接,我们看一下

    09-27
    赞同
    回复 1
    • Vo1ador
      Vo1ador
      10-09
      3.0.9
      10-09
      回复